<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenanceTree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenanceTree.ProvenanceLeafNode com.intellij.code.provenance.dev.view.presenter.ChangePresenter getPresenter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenanceTree.ProvenanceTreeCellRenderer ProvenanceTreeCellRenderer(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenanceTree.ProvenanceRootNode com.intellij.code.provenance.dev.view.presenter.ChangePresenterParent getPresenter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenanceTree.ProvenanceLeafNode ProvenanceLeafNode(com.intellij.code.provenance.dev.view.presenter.ChangePresenter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenanceTree.ProvenanceRootNode ProvenanceRootNode(com.intellij.code.provenance.dev.view.presenter.ChangePresenterParent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.CurrentStatePanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenanceTree.ProvenanceTreeCellRenderer int getScrollWidth()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.code.provenance.dev.view.components.ProvenancePanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
</root>
